!!****f* source/Grid/Grid_mapParticlesToMesh
!!
!! NAME
!!  Grid_mapParticlesToMesh
!!
!! SYNOPSIS
!!
!!  Grid_mapParticlesToMesh(integer(IN)    :: propPart,
!!                          integer(IN)    :: varGrid, 
!!                          integer(IN),optional    :: mode)
!!
!! DESCRIPTION
!!
!! Routine to map a quantity defined for particles onto the  mesh.
!!
!! ARGUMENTS
!!               varGrid:   Index of gridded variable to receive interpolated
!!                              quantity
!!               propPart:   Index of particle attribute to interpolate onto the mesh
!!               mode:       (Optional) If zero (default), zero varGrid first; if
!!                              nonzero, do not zero varGrid first
!!
!! PARAMETERS
!! 
!!***

subroutine Grid_mapParticlesToMesh (propPart, varGrid, mode)
  
  implicit none
  integer, INTENT(in) :: propPart, varGrid
  integer, INTENT(in), optional :: mode

  return

end subroutine Grid_mapParticlesToMesh
