!!****f* source/IO/IO_outputFinal
!!
!! NAME
!!
!!  IO_outputFinal
!!
!!
!! SYNOPSIS
!!  
!!  IO_outputFinal(integer(in) :: myPE, 
!!                 integer(in) :: numProcs)
!!
!! DESCRIPTION
!!
!!  This routine is called after the code has exited the main timestep
!!  loop.  It outputs the last checkpoint,plotfile and particle plotfile.
!!
!!  If particles are not included a stub (empty) routine will be called.
!!
!!
!! ARGUMENTS
!!
!!  myPE - current processor
!!  numProcs - number of processors running the simulation
!!
!!
!!
!!***

subroutine IO_outputFinal(myPE, numProcs)

implicit none
  integer, intent(in) :: myPE, numProcs

end subroutine IO_outputFinal
