!!****f* source/IO/IO_updateScalars
!!
!! NAME
!!
!!  IO_updateScalars
!!
!!
!! SYNOPSIS
!!
!!  IO_updateScalars(integer(in) :: myPE, 
!!                   integer(in) :: numProcs)
!!
!!
!!
!! DESCRIPTION
!!
!!  It calls all of the Unit output routines that allow a user to write out
!!  scalar data.  The purpose is to send each unit's scalars to a scalar list
!!  to be output together in a checkpoint file.
!!
!! 
!! ARGUMENTS
!!
!!  myPE - current processor
!!  numProcs - number of processors running the simulation
!!
!! NOTES
!!
!!
!!
!! SEE ALSO
!!  IO_setScalar
!!
!!
!!***

subroutine IO_updateScalars(myPE, numProcs)

implicit none
  integer, intent(in) :: myPE, numProcs

end subroutine IO_updateScalars
