#if 0
This is the header file for the Multispecies database.  For all routines
several properties are used. They are described below and defined with
an integer at the bottom of the file.
    description    property
    --------------------------------------------------------------
    numTotal        A         Total number of protons and neutrons in nucleus
    numPositive     Z         Atomic number; number of protons in nucleus
    numNeutral      N         Number of neutrons
    numNegative     E         Number of electrons
    bindingEnergy   EB        Binding energy
    adiabatic index GAMMA     Ratio of heat capacities: Cp / Cv

#endif
#define A 1
#define Z 2
#define N 3
#define E 4
#define EB 5
#define GAMMA 6
#define UNDEFINED_REAL -999.
#define UNDEFINED_INT -999
#define NO_MASK -1

  
