!!****if* source/Particles/localAPI/pt_advanceActive
!!
!! NAME
!!
!!  pt_advanceActive
!!
!! SYNOPSIS
!!
!!  pt_advanceActive(real(IN) :: dtOld,
!!                  real(IN) :: dtNew,
!!                  real(inout):: particles(:,p_count),
!!                  integer(in):: p_count))
!!
!! ARGUMENTS
!!  
!!   dtOld : previous time interval 
!!   dtNew : current time interval
!!   particles -- particles to advance
!!   p_count  -- the number of particles in the list to advance
!!
!!  
!! DESCRIPTION
!!
!!  Time advancement routine for the particle module.
!!  
!!  This version is the forward Euler advancement for the active 
!!  submodule.
!!
!!***

!======================================================================

subroutine pt_advanceActive (dtOld,dtNew,particles,p_count)
    
  implicit none

#include "Flash.h"
    
  real, INTENT(in) :: dtOld, dtNew

  integer,intent(IN) :: p_count
  real,dimension(NPART_PROPS,p_count),INTENT(inout) :: particles

  return
  
end subroutine pt_advanceActive

!===============================================================================

