!!****if* source/Particles/localAPI/pt_advancePassive
!!
!! NAME
!!
!!  pt_advancePassive
!!
!! SYNOPSIS
!!
!!  call pt_advancePassive(real(in)   :: dtOld,
!!                         real(in)   :: dtNew,
!!                         real(inout):: particles(:,p_count),
!!                         integer(in):: p_count)
!!
!! DESCRIPTION
!!
!!  Time advancement routine for the passive particles.
!!  
!!
!! ARGUMENTS
!!
!!   dtOld -- not used in this first-order scheme
!!   dtNew -- current time increment
!!   particles -- particles to advance
!!   p_count  -- the number of particles in the list to advance
!!
!!
!!***

!===============================================================================

subroutine pt_advancePassive (dtOld,dtNew,particles,p_count)
    

  implicit none

#include "Flash.h"

  
  real, INTENT(in)  :: dtOld, dtNew
  integer, INTENT(in) :: p_count
  real,dimension(NPART_PROPS,p_count),INTENT(inout) :: particles

  
  return
!!------------------------------------------------------------------------------
  
end subroutine pt_advancePassive


