!!****if* source/Particles/localAPI/pt_initPositionsWithDensity
!!
!! NAME
!!
!!  pt_initPositionsWithDensity
!!
!! SYNOPSIS
!!
!!  pt_initPositionsWithDensity(integer, INTENT(in)  :: blockID)
!!
!! DESCRIPTION
!!
!!    Initialize particle locations.  This version sets up passive tracer
!!      particles that are distributed randomly according to the gas density     
!!
!! ARGUMENTS
!!
!!   blockID : ID of block in current processor
!!
!! PARAMETERS
!!
!!  pt_numParticlesWanted:   integer  Approximate number of tracer particles to use
!!                                throughout domain ??
!!
!!***
!========================================================================

subroutine pt_initPositionsWithDensity (blockID,success)

  implicit none

  integer, INTENT(in) :: blockID
  logical, INTENT(out) :: success


  return

end subroutine pt_initPositionsWithDensity


