!!****f* source/physics/Gravity/Gravity_init
!!
!! NAME
!!
!!  Gravity_init
!!  
!! SYNOPSIS
!!
!!  Gravity_init(integer(IN) :: myPE)
!!
!! DESCRIPTION
!!
!!  Initialize unit scope variables in the Gravity unit, which are typically the 
!!  runtime parameters.  This routine must be called once by Driver_initFlash.F90. 
!!  Calling multiple times will not cause any harm but is unnecessary.
!!
!! ARGUMENTS
!!
!!  myPE - local processor number
!!
!! PARAMETERS
!! 
!!  useGravity  BOOLEAN true  Controls turning on/off the compiled gravity unit
!!
!! NOTES
!!   
!!  Each implementation of Gravity has its own runtime parameters.  Be sure to check
!!  the documentation or Config files to see them.
!!
!!***

subroutine Gravity_init (myPE)

  implicit none
  integer, intent(IN) :: myPE 


!==============================================================================

  return

end subroutine Gravity_init
