!!****h* source/physics/sourceTerms/Ionize/Ionize_interface
!!
!!   Ionize's public interfaces
!!***

Module Ionize_interface
#include "constants.h"
#include "Flash.h"

  interface Ionize
    subroutine Ionize( blockCount, blockList, dt, time )
      
      implicit none
      
      integer, intent(IN) :: blockCount
      integer, dimension(blockCount), intent(IN) :: blockList
      real, intent(IN) :: dt, time

    end subroutine Ionize
  end interface

  interface Ionize_init
    subroutine Ionize_init(myPE)

      implicit none
      integer, intent(IN) :: myPE

    end subroutine Ionize_init
  end interface

  interface Ionize_finalize
    subroutine Ionize_finalize()
    
      implicit none

    end subroutine Ionize_finalize
  end interface

end Module
