!!****f* source/Grid/Grid_conserveField
!!
!! NAME
!!
!!  Grid_conserveField
!!
!! SYNOPSIS
!!
!!  Grid_conserveField (integer(IN) :: myPE)
!!
!! ARGUMENTS
!!
!!  myPE - my Processor number
!!
!! DESCRIPTION
!! 
!!  Corrects electric fields at refinement jump boundaries to make 
!!  sure electric fields at the common boundaries are consistent 
!!  at both refined and coarse meshes.
!!
!!  On the uniform grid this routine is not needed.
!!
!!***



subroutine Grid_conserveField (myPE)


  implicit none

  integer, intent(IN) :: myPE
  return

end subroutine Grid_conserveField
