!!****f* source/IO/IO_readCheckpoint
!!
!! NAME
!!
!!  IO_readCheckpoint
!!
!!
!! SYNOPSIS
!!
!!  IO_readCheckpoint(integer(in) :: myPE, 
!!                    integer(in) :: numProcs)
!!
!!
!!
!! DESCRIPTION
!!
!!  IO_readCheckpoint is a generic subroutine that retrieves
!!  the unklabels and then calls io_readData
!!  which is specific to pnetcdf, hdf5 and
!!  the necessary grid, UG, paramesh etc.
!!  io_readData reads a checkpoint file and reinitializes
!!  grid and scalar values to resume the run
!!  
!!
!!
!! ARGUMENTS
!!  
!!  myPE - current processor number
!!  numProcs - number of processors in the simulation
!!
!!
!!***

subroutine IO_readCheckpoint(myPE, numProcs)


implicit none
  integer, intent(in) :: myPE, numProcs
 
  return
end subroutine IO_readCheckpoint

