!!****f* source/IO/IO_readParticles
!!
!! NAME
!!
!! IO_readParticles
!!
!!
!! SYNOPSIS
!!
!! IO_readParticles(integer(in)  :: myPE,
!!                   integer(in) :: numProcs)
!!
!!
!!
!! DESCRIPTION
!!
!!    This routine reads in the particle data from a checkpoint file.  
!!      This is a general routine
!!      which will then call io_readParticleData which is a routine specific
!!      to either hdf5 or parallel netcdf or a plain, non parallel fortran write.
!!
!!
!! ARGUMENTS
!!
!!      myPE -                    current processor number
!!
!!      numProcs -                total number of processors
!!
!!
!! NOTES
!!
!!***


subroutine IO_readParticles(myPE, numProcs)

  implicit none

  integer, intent(in) :: myPE, numProcs

  return

end subroutine IO_readParticles
