!!****f* source/Particles/Particles_getGlobalNum
!!
!! NAME
!!  Particles_getGlobalNum
!!
!! SYNOPSIS
!!
!!  Particles_getGlobalNum(integer(OUT)  :: globalNumParticles)
!!                
!! DESCRIPTION 
!!
!!  Returns the global (total) number of particles in the 
!!     simulation by calling MPI.  
!!  Needed for input/output across all processors.
!!
!! ARGUMENTS
!!
!!  globalNumParticles :   integer        number of particles across all processors
!!
!! NOTES
!!
!!***

subroutine Particles_getGlobalNum(globalNumParticles)

implicit none
  integer, intent(out)  :: globalNumParticles

  !return 0 particles for stub level
  globalNumParticles = 0

  return
end subroutine Particles_getGlobalNum
