!!****f* source/RuntimeParameters/RuntimeParameters_bcast
!!
!! NAME
!!  RuntimeParameters_bcast
!!
!! SYNOPSIS
!!
!!  RuntimeParameters_bcast(integer(in) :: myPE)
!!
!! DESCRIPTION
!!
!! Broadcasts parameters from the current processor to the other processors.
!! Only the master processor MASTER_PE reads in runtime parameters.
!! 
!! ARGUMENTS
!!
!!        
!! myPE:      current processor number
!!
!!
!!***

subroutine RuntimeParameters_bcast(myPE)

  implicit none

  integer, intent(in) :: myPE

end subroutine RuntimeParameters_bcast


  

