!!****f* source/Simulation/Simulation_initRestart
!!
!! NAME
!!  Simulation_initRestart
!!
!! SYNOPSIS
!!  call Simulation_initRestart(integer (IN) :: MyPE,
!!                              integer (IN) :: numProcs)
!!
!! DESCRIPTION
!!  This is where the user should place code for a setup that needs to adjust
!!  data on a restart, particularly if grid data, grid metadata or particle 
!!  data needs to be changed on restarting.
!!
!! ARGUMENTS
!!  MyPE : local processor ID
!!  numProcs : global number of processors
!!
!!***

subroutine Simulation_initRestart(MyPE, numProcs)

  implicit none
  integer, intent(IN) :: MyPE, numProcs

  return

end subroutine Simulation_initRestart
