!!****f* source/monitors/Profiler/Profiler_init
!!
!! NAME
!!  Profiler_init
!!
!! SYNOPSIS
!!
!!  Profiler_init(integer, intent(IN) :: myPE,
!!                  real, intent(OUT) :: initialWCTime)
!!                   
!!  
!! DESCRIPTION 
!!  
!!  Initialize the profiler unit also initializes the starting
!!  wall clock time
!!  
!! ARGUMENTS 
!!
!!   myPE -- local processor number 
!!   initialWCTime - value to be returned after calling MPI_WTime
!! 
!!***

subroutine Profiler_init(myPE, initialWCTime)
  implicit none
  integer, intent(IN) :: myPE
  real, intent(out) :: initialWCTime

  initialWCTime = 0.0

end subroutine Profiler_init

